Summary: 	Themes for the Matchbox Desktop
Name: 		matchbox-themes-extra
Version: 	0.3
Release: 	%mkrel 12
Url: 		http://matchbox-project.org
License: 	GPLv2+
Group: 		Graphical desktop/Other
Source: 	http://matchbox-project.org/sources/matchbox-themes-extra/%version/%{name}-%{version}.tar.bz2
BuildArch:	noarch

%description
Extra themes for the Matchbox Desktop

%prep
%setup -q

%build
%configure
%make

%install
%makeinstall

%files
%doc README TODO
%_iconsdir/*
%_datadir/themes/*




%changelog
* Wed Feb 12 2020 umeabot <umeabot> 0.3-12.mga8
+ Revision: 1511511
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Tue Sep 18 2018 umeabot <umeabot> 0.3-11.mga7
+ Revision: 1263020
- Mageia 7 Mass Rebuild

* Fri Feb 05 2016 umeabot <umeabot> 0.3-10.mga6
+ Revision: 938409
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.3-9.mga5
+ Revision: 745424
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.3-8.mga5
+ Revision: 682181
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.3-7.mga4
+ Revision: 507725
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.3-6.mga3
+ Revision: 359431
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Apr 10 2011 dmorgan <dmorgan> 0.3-5.mga1
+ Revision: 82946
- imported package matchbox-themes-extra


* Fri Sep 04 2009 Thierry Vignaud <tvignaud@mandriva.com> 0.3-5mdv2010.0
+ Revision: 429964
- rebuild

* Mon Jul 28 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.3-4mdv2009.0
+ Revision: 252056
- rebuild
- fix no-buildroot-tag
- kill re-definition of %%buildroot on Pixel's request

* Tue Nov 06 2007 Funda Wang <fundawang@mandriva.org> 0.3-2mdv2008.1
+ Revision: 106257
- Rebuild
- import matchbox-themes-extra


* Tue Jul 27 2004 Austin Acton <austin@mandrake.org> 0.3-1mdk
- initial package

